function FileData_Pairs(x)
{
x.t("conectado","equipo.");
x.t("finalizar","para");
x.t("guardada","conmutador");
x.t("remota.","los");
x.t("remota.","lleve");
x.t("coherencia.","para");
x.t("desconectados","haga");
x.t("desconectados","resincronizaci\u00f3n");
x.t("remota","visualizaci\u00f3n");
x.t("remota","resincronizaci\u00f3n");
x.t("remota","una");
x.t("las","estaciones");
x.t("las","conexiones");
x.t("para","actualizar");
x.t("para","que");
x.t("para","activar");
x.t("para","obtener");
x.t("para","salir.");
x.t("para","resincronizar");
x.t("para","incluir");
x.t("para","garantizar");
x.t("asistente","resincronizaci\u00f3n.");
x.t("avocent","que");
x.t("tipo","que");
x.t("tipo","conmutador");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("haga","clic");
x.t("equipo.","tipo");
x.t("equipo.","inicia");
x.t("ser","necesario");
x.t("estaci\u00f3n","trabajo");
x.t("cliente","restantes");
x.t("cliente","con");
x.t("cliente","puede");
x.t("servidores:","haga");
x.t("del","equipo.");
x.t("del","panel");
x.t("del","conmutador.");
x.t("del","conmutador");
x.t("cabo","esta");
x.t("restantes","para");
x.t("inicia","asistente");
x.t("los","nombres");
x.t("los","par\u00e1metros");
x.t("los","servidores");
x.t("interesarle","guardar");
x.t("est\u00e9n","desconectados");
x.t("equipo","aparece");
x.t("peri\u00f3dicamente","base");
x.t("s\u00f3lo","resincronizar\u00e1");
x.t("datos.","detectado");
x.t("actualizar","base");
x.t("necesario","resincronizar");
x.t("esta","operaci\u00f3n");
x.t("eliminen","sip.");
x.t("siguiente","para");
x.t("siguiente","aparece");
x.t("est\u00e1","disponible");
x.t("est\u00e1","recuperando");
x.t("est\u00e1","sondeando");
x.t("configuraci\u00f3n","las");
x.t("configuraci\u00f3n","los");
x.t("configuraci\u00f3n","actual");
x.t("trabajo","cliente");
x.t("trabajo","cliente.");
x.t("propia","estaci\u00f3n");
x.t("clic","finalizar");
x.t("clic","para");
x.t("clic","siguiente");
x.t("clic","bot\u00f3n");
x.t("informa","que");
x.t("detectado","conmutador");
x.t("cliente.","dispone");
x.t("base","datos.");
x.t("base","datos");
x.t("que","est\u00e9n");
x.t("que","est\u00e1");
x.t("que","informa");
x.t("que","base");
x.t("que","coincida");
x.t("que","usuario");
x.t("que","busca");
x.t("que","indica");
x.t("que","operaci\u00f3n");
x.t("di\u00e1logo","que");
x.t("di\u00e1logo","escriba");
x.t("di\u00e1logo","cambios");
x.t("sip","desconectados");
x.t("sip","avriq");
x.t("progreso","que");
x.t("informaci\u00f3n","del");
x.t("informaci\u00f3n","consulte");
x.t("agreguen","eliminen");
x.t("local","cambie");
x.t("local","sustituir\u00e1n");
x.t("local","resincronizada");
x.t("categor\u00eda","servidores");
x.t("finalizado.","haga");
x.t("finalizado.","-o-");
x.t("desplegable","seleccione");
x.t("administraci\u00f3n","del");
x.t("cargarla","las");
x.t("-o-","detectan");
x.t("m\u00e1s","informaci\u00f3n");
x.t("nombres","del");
x.t("nombres","los");
x.t("nombres","actuales");
x.t("activar","casilla");
x.t("obtener","m\u00e1s");
x.t("casilla","verificaci\u00f3n");
x.t("cuando","agreguen");
x.t("varias","estaciones");
x.t("mensaje","que");
x.t("mensaje","advertencia");
x.t("con","configuraci\u00f3n");
x.t("con","base");
x.t("siempre","que");
x.t("aparece","mensaje");
x.t("aparece","cuadro");
x.t("escriba","informaci\u00f3n");
x.t("disponible","puede");
x.t("agregar","para");
x.t("sip.","nota:");
x.t("coincida","con");
x.t("actuales","base");
x.t("cambios","equipo");
x.t("cambios","aparece");
x.t("cambios","detectados");
x.t("seleccione","tipo");
x.t("interconectado","p\u00e1gina");
x.t("puede","ser");
x.t("puede","interesarle");
x.t("puede","agregarlo");
x.t("resincronizaci\u00f3n","haga");
x.t("resincronizaci\u00f3n","categor\u00eda");
x.t("resincronizaci\u00f3n","lista");
x.t("agregarlo","haciendo");
x.t("actual","del");
x.t("usuario","local");
x.t("cambie","los");
x.t("por","los");
x.t("consulte","visualizaci\u00f3n");
x.t("par\u00e1metros","del");
x.t("estaciones","trabajo");
x.t("guardar","base");
x.t("advertencia","que");
x.t("cuadro","di\u00e1logo");
x.t("cuadro","mensaje");
x.t("busca","est\u00e1");
x.t("sustituir\u00e1n","por");
x.t("avriq","avocent");
x.t("conexiones","del");
x.t("resincronizada","cargarla");
x.t("panel","administraci\u00f3n");
x.t("indica","que");
x.t("lista","servidores:");
x.t("lista","desplegable");
x.t("lista","servidores");
x.t("resincronizar","peri\u00f3dicamente");
x.t("resincronizar","lista");
x.t("actualizar\u00e1","para");
x.t("conmutador.","para");
x.t("conmutador.","detectan");
x.t("incluir","sip");
x.t("verificaci\u00f3n","incluir");
x.t("datos","guardada");
x.t("datos","estaci\u00f3n");
x.t("datos","local");
x.t("datos","actualizar\u00e1");
x.t("conmutador","conectado");
x.t("conmutador","interconectado");
x.t("conmutador","cascada");
x.t("conmutador","consola");
x.t("nota:","esta");
x.t("una","barra");
x.t("p\u00e1gina","haga");
x.t("servidores","del");
x.t("servidores","administraci\u00f3n");
x.t("servidores","cuando");
x.t("servidores","puede");
x.t("servidores","resincronizaci\u00f3n");
x.t("resincronizar\u00e1","propia");
x.t("dispone","varias");
x.t("bot\u00f3n","agregar");
x.t("bot\u00f3n","resincronizaci\u00f3n");
x.t("resincronizaci\u00f3n.","haga");
x.t("garantizar","coherencia.");
x.t("lleve","cabo");
x.t("recuperando","informaci\u00f3n");
x.t("detectan","cambios");
x.t("cascada","aparece");
x.t("cascada","lista");
x.t("sondeando","conmutador");
x.t("haciendo","clic");
x.t("operaci\u00f3n","s\u00f3lo");
x.t("operaci\u00f3n","finalizado.");
x.t("operaci\u00f3n","siempre");
x.t("barra","progreso");
x.t("detectados","haga");
x.t("consola","remota.");
x.t("consola","remota");
}
